package com.yunzhi.demo.common;

public class Constants {
    // 基本状态
    public final static Integer STATUS_DELETED = -1;
    public final static Integer STATUS_READY = 0;
    public final static Integer STATUS_NORMAL = 1;

    // 阅读状态
    public final static Integer READ_READY = 0;
    public final static Integer READ_FINISHED = 1;

    // 资源类型
    public final static String RESOURCE_TYPE_POST = "post"; // 科普文章

    // 超级管理员
    public final static String SUPER_ADMIN_ID = "1";
    public final static Integer SUPER_ADMIN_ROLE = 1;

    // 系统参数
    // 阅读文章可获取的积分
    public final static String SYS_PARAM_POST_POINTS = "POINTS_OF_PER_POST";
    // 学分积分转换比例
    public final static String SYS_PARAM_POINT_CREDIT_RATIO = "POINT_CREDIT_RATIO";
}
