package com.yunzhi.demo.mapper;

import com.baomidou.mybatisplus.core.metadata.IPage;
import com.yunzhi.demo.entity.MyReadLog;
import com.yunzhi.demo.entity.TaReadLog;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import org.apache.ibatis.annotations.Mapper;

/**
 * <p>
 * 阅读记录 Mapper 接口
 * </p>
 *
 * @author yansen
 * @since 2021-04-15
 */
@Mapper
public interface TaReadLogMapper extends BaseMapper<TaReadLog> {

    int countBy(String personId, String postId);

    IPage<MyReadLog> getMyReadList(IPage<MyReadLog> pg, String personId);

    int updateDuration(String personId, String postId, Integer duration);
}
