package com.yunzhi.demo.service.impl;

import com.yunzhi.demo.entity.SysMenu;
import com.yunzhi.demo.mapper.SysMenuMapper;
import com.yunzhi.demo.service.ISysMenuService;
import com.baomidou.mybatisplus.extension.service.impl.ServiceImpl;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Service;

import java.util.List;

/**
 * <p>
 * 菜单管理 服务实现类
 * </p>
 *
 * @author yansen
 * @since 2021-04-15
 */
@Service
public class SysMenuServiceImpl extends ServiceImpl<SysMenuMapper, SysMenu> implements ISysMenuService {
    @Autowired
    SysMenuMapper sysMenuMapper;

    @Override
    public List<SysMenu> getListWithRoles() {
        return sysMenuMapper.getListWithRoles();
    }

    @Override
    public List<SysMenu> getListByRole(Integer roleId) {
        return sysMenuMapper.getMenuListByRole(roleId);
    }
}
